QGIS Application - Feature request #15824
Composer Name Variable
2016-11-08 01:28 AM - Christoph Moebus

Status: Closed

Priority: High

Assignee:

Category: Unknown

Pull Request or Patch supplied: Resolution:

Easy fix?: No Copied to github as #: 23744
Description

It will be very helpful to be able to add a variable that gives the Name of the composer back like the "project_path" variable or other do.

Associated revisions

Revision 29a8c0cf - 2017-03-15 06:19 AM - Nyall Dawson

[FEATURE] @layout_name variable for retrieving composition name

Likely useful in some circumstances!

Fixes #15824

History

#1 - 2017-03-14 10:12 PM - Nyall Dawson
- Status changed from Open to Closed

Fixed in changeset commit:"29a8c0cf171ec94d988914876fbca5c4a559bb94".

#2 - 2017-09-22 09:56 AM - Jiirgen Fischer

- Category set to Unknown
